/* ==========================================================================
INTERNAL PAGE
========================================================================== */
/** 
 * Styling common to all internal pages.
 */

.ihea-internal-title-row {
    background-color: #074774;
}

.ihea-internal-title-row h1.entry-title {
    color: #ffffff;
    padding: 30px;
}

/* Custom Divi single post template */
.custom-single {
	padding: 50px;
	background: transparent;	
}